=== debian/control ===
Source: catkin-lint
Section: devel
Priority: extra
Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
Build-Depends: debhelper (>= 8.0.0), python-all, python3-all
Homepage: https://github.com/fkie/catkin_lint
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.4

Package: python-catkin-lint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-catkin-pkg, cmake (>= 2.8.3)
Description: Check catkin packages for common errors
 .

Package: python3-catkin-lint
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, cmake (>= 2.8.3)
Description: Check catkin packages for common errors
 .
