## catkin-lint 1.3.5

=== debian/changelog ===
catkin-lint (1.3.5-1~quantal) quantal; urgency=low

  * New release
  * Install bash completion script manually again

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 02 May 2014 00:45:16 +0200

catkin-lint (1.3.4-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 19 Mar 2014 10:41:40 +0100

catkin-lint (1.3.3-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 08 Mar 2014 18:32:49 +0100

catkin-lint (1.3.2-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 18 Feb 2014 23:21:12 +0100

catkin-lint (1.3.1-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 10 Feb 2014 23:08:59 +0100

catkin-lint (1.3.0-2) unstable; urgency=low

  * Add scripts to python3 package (renamed)
  * PATCH: Fix copy&paste bug in bash completion

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 07 Feb 2014 21:50:56 +0100

catkin-lint (1.3.0-1) unstable; urgency=low

  * New release
  * Clean up debian changelog

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 29 Jan 2014 23:18:47 +0100

catkin-lint (1.2.6-1) unstable; urgency=low

  * New release
  * Bump required Python version to 2.7

 -- Timo Röhling <timo.roehling@gmx.de>  Sun, 26 Jan 2014 23:29:11 +0100
