## catkin-lint 1.3.7

=== debian/changelog ===
catkin-lint (1.3.7-1) precise; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 02 Jul 2014 09:40:13 +0200

catkin-lint (1.3.6-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 02 Jun 2014 18:35:37 +0200

catkin-lint (1.3.5-1) unstable; urgency=low

  * New release
  * Install bash completion script manually again

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 02 May 2014 00:45:16 +0200
