## catkin-lint 1.4.1

=== debian/changelog ===
catkin-lint (1.4.1-1~utopic) utopic; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 06 Jul 2015 14:30:56 +0200

catkin-lint (1.4.0-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 07 Mar 2015 15:10:16 +0100

catkin-lint (1.3.11-1) unstable; urgency=medium

  * Bugfix release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 27 Dec 2014 16:52:43 +0100

catkin-lint (1.3.10-1) unstable; urgency=medium

  * New release (Christmas edition)

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 24 Dec 2014 12:59:44 +0100

catkin-lint (1.3.9-1) unstable; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 16 Dec 2014 13:58:14 +0100

catkin-lint (1.3.8-1) unstable; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 03 Nov 2014 15:38:21 +0100

catkin-lint (1.3.7-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 02 Jul 2014 09:40:13 +0200
