=== debian/rules ===
--- 
+++ 
@@ -34,11 +34,25 @@
 	dh_auto_build
 
 override_dh_auto_install:
+	mkdir -p debian/tmp/etc/bash_completion.d
 	set -e; for python in $(PYTHON3); do \
 		$$python setup.py install --install-layout=deb --root=debian/tmp; \
+		v=$${python#python}; \
+		mv debian/tmp/usr/bin/catkin_lint debian/tmp/usr/bin/catkin_lint$$v; \
+		sed -e 's/catkin_lint/catkin_lint'$$v'/g' bash/catkin_lint > debian/tmp/etc/bash_completion.d/catkin_lint$$v; \
 	done
 	dh_auto_install
+	cp bash/catkin_lint debian/tmp/etc/bash_completion.d
 
 make-orig-tar:
-	git archive --prefix=catkin-lint-$(PY_VERSION)/ -o ../catkin-lint_$(PY_VERSION).orig.tar.gz $(shell git merge-base debian master )
+	git archive --prefix=catkin-lint-$(PY_VERSION)/ -o ../catkin-lint_$(PY_VERSION).orig.tar.gz $(shell git merge-base debian $(PY_VERSION) )
 
+make-patches:
+	rm -rf debian/patches
+	mkdir debian/patches
+	git format-patch -o debian/patches $(shell git merge-base debian $(PY_VERSION) )..master
+	ls debian/patches/[0-9]* | sed -e 's/^debian\/patches\///' > debian/patches/series
+
+clean-patches:
+	rm -rf debian/patches
+
