## catkin-lint 1.4.4

=== debian/changelog ===
catkin-lint (1.4.4-2~15.04) vivid; urgency=medium

  * Revise package layout

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 12 Dec 2015 23:58:01 +0100

catkin-lint (1.4.4-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 10 Dec 2015 14:38:20 +0100

catkin-lint (1.4.3-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 10 Sep 2015 09:05:13 +0200

catkin-lint (1.4.2-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 01 Aug 2015 21:56:34 +0200

catkin-lint (1.4.1-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 06 Jul 2015 14:30:56 +0200
