=== debian/control ===
Source: catkin-lint
Section: python
Priority: extra
Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
Build-Depends: debhelper (>= 8.0.0), python-all, python3-all,
               python-setuptools, python3-setuptools
Homepage: https://github.com/fkie/catkin_lint
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5

Package: python-catkin-lint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-catkin-pkg, cmake (>= 2.8.3)
Recommends: python-catkin-tools
Conflicts: python3-catkin-lint
Description: Check catkin packages for common errors
 Lints the package.xml and CMakeLists.txt files of catkin packages
 and gives useful diagnostics for common mistakes.

Package: python3-catkin-lint
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, cmake (>= 2.8.3)
Recommends: python3-catkin-tools
Conflicts: python-catkin-lint
Description: Check catkin packages for common errors
 Lints the package.xml and CMakeLists.txt files of catkin packages
 and gives useful diagnostics for common mistakes.
