## catkin-lint 1.4.6

=== debian/changelog ===
catkin-lint (1.4.6-1~12.04) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 16 Apr 2016 23:12:44 +0200

catkin-lint (1.4.5-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 16 Feb 2016 10:29:50 +0100

catkin-lint (1.4.4-2~precise) precise; urgency=medium

  * Revise package layout

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 12 Dec 2015 23:58:01 +0100
