## catkin-lint 1.4.8

=== debian/changelog ===
catkin-lint (1.4.8-1~15.10) wily; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 30 Jun 2016 23:43:07 +0200

catkin-lint (1.4.7-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 30 Jun 2016 17:23:45 +0200

catkin-lint (1.4.6-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 16 Apr 2016 23:12:44 +0200
