## catkin-lint 1.4.12

=== debian/changelog ===
catkin-lint (1.4.12-2~16.10) yakkety; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 19 Jan 2017 11:17:11 +0100

catkin-lint (1.4.11-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 29 Nov 2016 13:56:56 +0100

catkin-lint (1.4.10-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 02 Nov 2016 12:14:09 +0100

catkin-lint (1.4.9-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 02 Sep 2016 13:12:02 +0200

catkin-lint (1.4.8-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 30 Jun 2016 23:43:07 +0200
