## catkin-lint 1.6.12

=== debian/changelog ===
catkin-lint (1.6.12-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 12 Jan 2021 18:13:16 +0100

catkin-lint (1.6.11-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 13 Nov 2020 13:37:25 +0100

catkin-lint (1.6.10-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 28 Jun 2020 19:20:21 +0200

catkin-lint (1.6.9-1.1) unstable; urgency=medium

  * Fix compatibility with old catkin_pkg versions

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 17 Jun 2020 16:16:02 +0200

catkin-lint (1.6.9-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 16 Jun 2020 18:10:03 +0200

catkin-lint (1.6.8-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 13 Apr 2020 10:58:20 +0200

catkin-lint (1.6.7-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 27 Mar 2020 13:36:21 +0100

catkin-lint (1.6.6-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 10 Feb 2020 14:41:15 +0100

catkin-lint (1.6.5-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 16 Jan 2020 18:15:43 +0100

catkin-lint (1.6.4-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 11 Dec 2019 17:19:47 +0100

catkin-lint (1.6.3-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 25 Nov 2019 14:31:10 +0100

catkin-lint (1.6.2-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 30 Oct 2019 14:35:14 +0100

catkin-lint (1.6.1-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 02 Sep 2019 14:05:01 +0200

catkin-lint (1.6.0-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 25 Feb 2019 11:15:37 +0100

catkin-lint (1.5.6-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 12 Feb 2019 13:21:58 +0100

catkin-lint (1.5.5-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 28 Nov 2018 12:53:14 +0100

catkin-lint (1.5.4-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 20 Nov 2018 14:44:42 +0100

catkin-lint (1.5.3-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 22 Aug 2018 14:58:13 +0200

catkin-lint (1.5.2-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 16 Aug 2018 18:48:28 +0200

catkin-lint (1.5.1-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 16 Aug 2018 17:24:27 +0200

catkin-lint (1.5.0-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 16 Aug 2018 14:37:19 +0200

catkin-lint (1.4.21-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 14 Jun 2018 08:27:03 +0200

catkin-lint (1.4.20-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 20 Mar 2018 15:42:52 +0100

catkin-lint (1.4.19-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 26 Jan 2018 15:55:11 +0100

catkin-lint (1.4.18-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 25 Jan 2018 09:43:13 +0100

catkin-lint (1.4.17-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 06 Nov 2017 12:21:52 +0100

catkin-lint (1.4.16-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 12 May 2017 11:08:47 +0200

catkin-lint (1.4.15-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 11 May 2017 11:57:58 +0200

catkin-lint (1.4.14-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 18 Apr 2017 11:35:48 +0200

catkin-lint (1.4.13-1~16.04) xenial; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 07 Apr 2017 10:50:48 +0200

catkin-lint (1.4.12-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 19 Jan 2017 11:17:11 +0100
