=== debian/control ===
Source: catkin-lint
Section: python
Priority: optional
Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
Build-Depends: debhelper (>= 9), dh-python, help2man,
               python-all, python3-all,
               python-nose, python-mock, python3-nose, python3-mock,
               python-setuptools, python3-setuptools,
               python-catkin-pkg, python-rosdistro,
               python-rosdep, python-lxml, python3-lxml,
               python-configparser, perl
Homepage: https://github.com/fkie/catkin_lint
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.2.0

Package: python-catkin-lint
Architecture: all
Depends: ${python:Depends}, python-configparser, ${misc:Depends}
Provides: ${python:Provides}
Recommends: python-rospkg, python-rosdep, python-rosdistro
Conflicts: python3-catkin-lint, python-future (<< 0.15.2-2~)
Description: Check Robot OS catkin packages for common errors
 This package is part of Robot OS (ROS). catkin_lint checks package
 configurations for the catkin build system of ROS. It runs a static analysis
 of the package.xml and CMakeLists.txt files in your package, and it will
 detect and report a number of common problems.
 .
 This package provides the Python 2 version of catkin_lint.

Package: python3-catkin-lint
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-rospkg, python3-rosdep, python3-rosdistro
Conflicts: python-catkin-lint
Description: Check Robot OS catkin packages for common errors (Python 3)
 This package is part of Robot OS (ROS). catkin_lint checks package
 configurations for the catkin build system of ROS. It runs a static analysis
 of the package.xml and CMakeLists.txt files in your package, and it will
 detect and report a number of common problems.
 .
 This package provides the Python 3 version of catkin_lint.
