## catkin-lint 1.6.15

=== debian/changelog ===
catkin-lint (1.6.15-1~20.04) focal; urgency=medium

  * Bump Standards-Version to 4.5.1
  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 01 Aug 2021 19:20:00 +0200

catkin-lint (1.6.14-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 04 Jul 2021 23:36:37 +0200

catkin-lint (1.6.13-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 24 Jun 2021 19:39:11 +0200

catkin-lint (1.6.12-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 12 Jan 2021 18:30:49 +0100

catkin-lint (1.6.11-1~20.04.1) focal; urgency=medium

  * Hotfix.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 13 Nov 2020 17:32:29 +0100

catkin-lint (1.6.11-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo@fkie.fraunhofer.de>  Fri, 13 Nov 2020 13:49:27 +0100

catkin-lint (1.6.10-1~19.10.1) eoan; urgency=medium

  * Revert usage of execute_after_* and execute_before_*
    This feature needs debhelper >= 12.8, not available in eoan.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 29 Jun 2020 10:27:30 +0200

catkin-lint (1.6.10-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 28 Jun 2020 20:00:25 +0200

catkin-lint (1.6.9-1~20.04) focal; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 17 Jun 2020 15:30:47 +0200
