=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-actual_version:=$(shell PYTHONPATH=src python -c "from catkin_lint import __version__; print __version__")
+actual_version:=$(shell PYTHONPATH=src python3 -c "from catkin_lint import __version__; print(__version__)")
 debianized_version:=$(subst a,~a,$(subst b,~b,$(actual_version)))
 
 ifneq ($(DEB_VERSION_UPSTREAM),$(debianized_version))
@@ -18,13 +18,17 @@
 endif
 
 export PYBUILD_NAME=catkin-lint
-export PYBUILD_DISABLE_python3=test
+export PYBUILD_DESTDIR = debian/catkin-lint
+export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/catkin-lint
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_installman: debian/catkin_lint.1
-	dh_installman -O--buildsystem=pybuild
+execute_after_dh_auto_install:
+	mv debian/catkin-lint/usr/bin/catkin_lint debian/catkin-lint/usr/share/catkin-lint/run
+
+execute_before_dh_installman: debian/catkin_lint.1
+	true
 
 debian/catkin_lint.1: catkin_lint.pod
 	pod2man --release="$(actual_version)" --center="Robot OS" $< > $@
