## catkin-lint 1.6.22

=== debian/changelog ===
catkin-lint (1.6.22-1~18.04) bionic; urgency=medium

  * New upstream release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 31 Jan 2023 23:41:45 +0100

catkin-lint (1.6.20-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 25 Nov 2022 10:26:23 +0100

catkin-lint (1.6.19-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 29 Sep 2022 09:03:54 +0200

catkin-lint (1.6.18-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 04 Aug 2022 12:17:12 +0200

catkin-lint (1.6.17-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 14 Mar 2022 22:32:56 +0100

catkin-lint (1.6.16-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 10 Jan 2022 14:51:32 +0100

catkin-lint (1.6.15-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 01 Aug 2021 19:17:10 +0200

catkin-lint (1.6.14-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sun, 04 Jul 2021 23:34:10 +0200

catkin-lint (1.6.13-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 24 Jun 2021 19:29:14 +0200

catkin-lint (1.6.12-1) unstable; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 12 Jan 2021 18:13:16 +0100
