=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=catkin-lint
export PYBUILD_DISABLE_python3=test
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installman: debian/catkin_lint.1
	dh_installman -O--buildsystem=pybuild

debian/catkin_lint.1: catkin_lint.pod
	pod2man --release="$(DEB_VERSION_UPSTREAM)" --center="Robot OS" $< > $@
